<?php 
	include_once($config->diretorio_raiz()."/cabecalho.php");
	include_once($config->diretorio_raiz()."/rodape.php");
	include_once($config->diretorio_raiz()."/nav_bar.php");
	include_once($config->diretorio_raiz()."/nav_side.php");
?>

<div class="container" id="conteudo" style="background: white;  " >
	<?php
		if($array == null)
		{
			echo "<font style='color: red'>Arquivo inválido</font>";
			exit();
		}
		if(trim($codigo) != "")
		{
			echo "<font style='color: green'>Layout encontrado! Código: ".$codigo." Nome: ".$nome."!</font><bR>";
		}
		else
		{
			echo "<font style='color: red'>Não encontrado leyout!</font><bR>";
		}
		if($importou)
		{
			echo "<font style='color: green'>Importação concluída com sucesso!</font><bR>";
		}
		else
		{
			echo "<font style='color: red'>Arquivo não importado! Verifique com o suporte</font><bR>";
		}
	?>
	<label>Exibindo apenas 10 linhas</label>

<?php
 echo "<table class='table' style='width: 100%; overflow: auto;'>";
 echo "<tr>";
 foreach($array["cabecalho"] as $colunas)
 {
	 echo "<td>
	 Nome: ".$colunas["nome"]."<br>
	 Tipo: ".$colunas["tipo"]."
	 Mascara: ".$colunas["mascara"]."
	 </td>";
 }
 echo "</tr>";
 $qtdLinha = 0;
 foreach($array["conteudo"] as $linhas)
 {
	 $qtdLinha += 1;
	 echo "<tr>";
	 foreach($linhas as $colunas)
	 {
		 echo "<td>".$colunas."</td>";
	 }
	 echo "</tr>";
	 if($qtdLinha == 10)
	 {
		break;
	 }
 }
 echo "</table>";
 ?>
 </div>